View Bug Details

IDProjectCategoryView StatusLast Update
0000444DCP-o-matic[All Projects] Featurespublic2016-05-31 22:55
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000444: Coalesce MD5 hashes into one file
DescriptionFor speed of deletion, and to save problems on ingest if the user copies the whole DCP-o-matic project rather than just the DCP.
TagsNo tags attached.
Estimated work required

Relationships

Activities

carl

2015-04-20 20:10

administrator   ~0000549

47770097cf6a5d7dbbdded8977da5f3de53dfd33

Bug History

Date Modified Username Field Change
2014-11-24 11:01 carl New Bug
2015-04-20 20:10 carl Note Added: 0000549
2015-04-20 20:10 carl Status new => resolved
2015-04-20 20:10 carl Resolution open => fixed
2015-04-20 20:10 carl Assigned To => carl
2016-05-31 22:55 carl Status resolved => closed